## rust-meow-cli 2.1.3

=== debian/changelog ===
rust-meow-cli (2.1.3-1) unstable; urgency=medium

  * Package meow-cli 2.1.3 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1082240) 

 -- PixelSergey <sergey.ichtchenko@gmail.com>  Wed, 02 Oct 2024 23:19:03 +0200
