=== debian/control ===
Source: rust-meow-cli
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+default-dev (>= 4.5.16-~~),
 librust-clap-4+derive-dev (>= 4.5.16-~~),
 librust-clap-num-1+default-dev (>= 1.1.1-~~),
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-include-dir-0.7+default-dev (>= 0.7.3-~~),
 librust-include-dir-0.7+glob-dev (>= 0.7.3-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 PixelSergey <sergey.ichtchenko@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/meow-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/meow-cli
Homepage: https://github.com/PixelSergey/meow
X-Cargo-Crate: meow-cli
Rules-Requires-Root: no

Package: meow
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Print ASCII cats to your terminal
 This is a simple app to print ASCII cats directly to your terminal.
 Run `meow` for a single cat, `meow -c <COUNT>` for more cats,
 or `meow -l` if you think that you are literally the cat that will be printed.
 This package contains the following binaries built from the Rust crate
 "meow-cli":
  - meow
