## rust-meow-cli 2.1.4

=== debian/changelog ===
rust-meow-cli (2.1.4-1) unstable; urgency=medium

  * Package meow-cli 2.1.4 from crates.io using debcargo 2.6.1

 -- PixelSergey <sergey.ichtchenko@gmail.com>  Tue, 03 Dec 2024 21:21:39 +0100
