## rust-meow-cli 2.1.5

=== debian/changelog ===
rust-meow-cli (2.1.5-1) unstable; urgency=medium

  * Package meow-cli 2.1.5 from crates.io using debcargo 2.7.8
  * Add patch to downgrade random functionality and update dependency patch

 -- PixelSergey <sergey.ichtchenko@gmail.com>  Tue, 16 Sep 2025 22:06:55 +0200
