=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-clap-4+default-dev (>= 4.5.16-~~),
- librust-clap-4+derive-dev (>= 4.5.16-~~),
- librust-clap-num-1+default-dev (>= 1.1.1-~~),
- librust-glob-0.3+default-dev (>= 0.3.1-~~),
+ librust-clap-4+default-dev (>= 4.5.23-~~),
+ librust-clap-4+derive-dev (>= 4.5.23-~~),
+ librust-clap-num-1+default-dev (>= 1.2.0-~~),
+ librust-glob-0.3+default-dev (>= 0.3.2-~~),
  librust-include-dir-0.7+default-dev (>= 0.7.3-~~),
  librust-include-dir-0.7+glob-dev (>= 0.7.3-~~),
  librust-rand-0.8+default-dev (>= 0.8.5-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  PixelSergey <sergey.ichtchenko@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/meow-cli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/meow-cli
 Homepage: https://github.com/PixelSergey/meow
@@ -25,7 +25,6 @@
 
 Package: meow
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
